NEKOTOOLS(1)

NAME
nekotools - tools for running Neko programs.

SYNOPSIS
nekotools [options]

OPTIONS

server
    start a neko web server. The server can be configured through http://localhost:2000/server:config.

boot file.n
    build an standalone executable.

DESCRIPTION
nekotools is a command-line tool to create executables from Neko bytecode.

AUTHOR
Neko is written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
neko(1), nekoc(1).

WEB
https://nekovm.org.